# extracted from scp2/source/python.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-01-22 12:13+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.8rc5\n"
"X-Accelerator-Marker: ~\n"

#: module_python.ulf#STR_NAME_MODULE_OPTIONAL_PYTHON.LngText.text
msgid "Python-UNO Bridge"
msgstr ""

#: module_python.ulf#STR_DESC_MODULE_OPTIONAL_PYTHON.LngText.text
msgid "Adds the ability to automate %PRODUCTNAME with the python scripting language. See http://udk.openoffice.org/python/python-bridge.html for a complete documentation."
msgstr ""

#: module_python_mailmerge.ulf#STR_NAME_MODULE_OPTIONAL_PYTHON_MAILMERGE.LngText.text
msgid "E-mail Mailmerge"
msgstr ""

#: module_python_mailmerge.ulf#STR_DESC_MODULE_OPTIONAL_PYTHON_MAILMERGE.LngText.text
msgid "Module for %PRODUCTNAME E-mail Mailmerge feature"
msgstr ""

